package com.cab.model;

import java.util.Date;

public class CabThirdParty {
    private Integer id;

    private Integer cabUserId;

    private String ckuUserId;

    private String wx;

    private String qq;

    private String sina;

    private String tcb;

    private String info;

    private Date createTime;

    private Date updateTime;

    private Integer deleteflag;
    
    private String phone;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getCabUserId() {
        return cabUserId;
    }

    public void setCabUserId(Integer cabUserId) {
        this.cabUserId = cabUserId;
    }

    

    public String getCkuUserId() {
		return ckuUserId;
	}

	public void setCkuUserId(String ckuUserId) {
		this.ckuUserId = ckuUserId;
	}

	public String getWx() {
        return wx;
    }

    public void setWx(String wx) {
        this.wx = wx == null ? null : wx.trim();
    }

    public String getQq() {
        return qq;
    }

    public void setQq(String qq) {
        this.qq = qq == null ? null : qq.trim();
    }

    public String getSina() {
        return sina;
    }

    public void setSina(String sina) {
        this.sina = sina == null ? null : sina.trim();
    }

    public String getTcb() {
        return tcb;
    }

    public void setTcb(String tcb) {
        this.tcb = tcb == null ? null : tcb.trim();
    }

    public String getInfo() {
        return info;
    }

    public void setInfo(String info) {
        this.info = info == null ? null : info.trim();
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public Integer getDeleteflag() {
        return deleteflag;
    }

    public void setDeleteflag(Integer deleteflag) {
        this.deleteflag = deleteflag;
    }

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}
    
    
}